/* Styles */
form {
	margin: 0;
	padding: 0;
}

fieldset {
	margin: 0;
	border: none;
}

legend {
	margin: 10px 0px;
	padding: 0;
	color: #005282;
	font-size: 1.3em;
	font-weight: bold;
}

label {
	float: left;
	width: 150px;
	padding: 0 1em;
	text-align: left;
}

label.error {
	float: left;
	width: auto;
	padding: 0;
	color: #FF0000;
	text-align: left;
}

.filter label {
	float: none;
	width: auto;
	padding: inherit;
	text-align: left;
}

fieldset div {
	margin-bottom: .5em;
	padding: 0;
	display: block;
}

input, fieldset div input, fieldset div textarea {
	/*width: 150px;
	border-style: solid; border-width: 1px; border-color: #444444 #d4d4d4 #d6d6d6 #555555;*/
	padding: 1px;
	color: #005282;
}

fieldset div select {
	padding: 1px;
}

div.multi div {
	margin: 5px 0;
}

div.multi input {
	width: 1em;
}

div.multi label {
	display: block;
	width: 200px;
	padding-left: 5em;
	text-align: left;
}



input:focus, textarea:focus {
	background: #F1F6F7;
	color: #193B52;
}



.inputradio  { color: #000000; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal }
.textarea  {border-style: solid; border-width: 1px; border-color: #444444 #d4d4d4 #d6d6d6 #555555; }
.select  {  border-style: solid; border-width: 1px; border-color: #888 #d4d4d4 #d6d6d6 #888; }


	
/* required fields - does not work in IE */
fieldset div.item {
	font-weight: normal;
}


.dd { 
	font-size: 12px; 
	/*width: auto; 
	height: auto;*/ 
	border-style: solid; 
	border-width: 1px; 
	border-color: #888 #d4d4d4 #d6d6d6 #888;
	}
select.dd:focus{
	/*width:auto;*/
	}
	
select.dd:focus{
	/*width:auto !important;*/
	}
select .dd option {
	width:200px;
	} 



.txtbox{
	width: 300px;
}

.jump{

}

.long{
width:300px;
}

.short{
width:80px;
}

input.error {
	border: solid 1px #b01b1b;
	background: #f9bbbb;
}
td.error {
	border: solid 1px #b01b1b;
	background: #f9bbbb;
}


